/*
bleu : #1d3c8c
vert : #90d822.
gris haut : #d3d7e0
gris bas : #f5f5f5
*/
@font-face {
    font-family: 'Poppins-medium';
    src: url('../fonts/Poppins-Regular.ttf') format("truetype");
}
@font-face {
    font-family: 'Poppins-ExtraLight';
    src: url('../fonts/Poppins-ExtraLight.ttf') format("truetype");
}
@font-face {
    font-family: 'Poppins-Light';
    src: url('../fonts/Poppins-Light.ttf') format("truetype");
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/Poppins-Bold.ttf') format("truetype");
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../fonts/Poppins-SemiBold.ttf') format("truetype");
}
@font-face {
    font-family: 'Poppins-ItalicBold';
    src: url('../fonts/Poppins-BoldItalic.ttf') format("truetype");
}



body {
    background-color: #f0f0f2;
    font-family :"Poppins-medium", serif;
	font-size : 1em;
	margin : 0 auto;
	max-width :960px;
	overflow-x: hidden;
    height: 100%;

    min-height: -webkit-calc(100% - 100px);     /* Chrome */
    min-height: -moz-calc(100% - 100px);     /* Firefox */
    min-height: calc(100% - 100px);     /* native */
    
}

*{

}
.blanc{
    background-color: white;
}
.jumbotron{
    margin-left: -100px;
    margin-right: 100px;
    width: 100%;
}

a {
	text-decoration: none;
}

p{
	margin:10px;
}

section {
    width:100%;
    overflow:hidden;
    margin:0 auto;
}
header {
    overflow:hidden;
    width:90%;
    margin:0 auto;
}
header p {
    width:100%;

}
header a {
    font-weight: bold;
    text-decoration:underline;
    list-style-type: none;
    color:#1d3c8c;
}

#content{
    padding: 0 10px;
}

article {
    width:99%;
    text-align:justify;
    padding:0.5% 0%;
}
article h1 {
    padding:0% 0% 0% 0%;
    font-size:18px;
}
article h2 {
    padding:10px;
    font-size:16px;
}
article p {
    padding:1% 0%;
    width:100%;
}
article ul {
    padding: 1% 0% ;
    width:100%;
    margin:10px;
}
article a {
    font-weight:bold;
    text-decoration:underline;
    color:#1d3c8c;
}
article img {
    width:100%;
    text-align:center;
}
/*#footer,#ongletFooter {*/
/*	display :flex;*/
/*	align-items: center;*/

/*}*/
#ongletFooter {
    margin-left: 10%;
    padding-top: 3%;
}

/*.imgFooter {*/
/*    width:15%;*/

/*}*/

#blocEntete{
	display:flex;justify-content: flex-end;height: 40px;
}
#footer{
	overflow:auto;
}

#footer a{
	color:#1d3c8c;
	font-weight: bold;
	/*margin-top:3%;
	padding-left:7%;
    float:left;*/
}

.logoFooter{
	
	margin:20px 0;
}
#logoBordure {
	border: 2px solid #1d3c8c;
	
}

.liensFooter{
	margin:30px 0;
}
hr{
  margin: 20px auto;
  width: 100%;
  height: 2px;
  background-color: #d3d7e0;
  border: none;
}
.lienHeader{
	color:#1d3c8c;
	font-weight: bold;
	vertical-align: middle;
	line-height: 40px;
	text-decoration:none !important;
    display:block;
}
.styleButton{
	border:solid #1d3c8c 2px;
	color:#1d3c8c;
	border-radius:30px;
	height:100%
}
#barMenu{
	vertical-align: middle;
	line-height: 48px;
	width:100%;
	background-color:#0d2758;
	margin-top:-73px;
}
.menuHeader{
	/*margin-left:320px;*/
	margin-left:215px;
	width:100%;
    text-align:left;
}
.choixMenuHeader{
	margin-left:2%;
	/*text-align:center;*/
}

input[type=radio], input[type="checkbox"]  {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
}
@-moz-document url-prefix() {
    .bootstrap-iso input[type="radio"], .bootstrap-iso input[type="checkbox"] {
        margin: -1px 0 0 !important;
    }
    .bootstrap-iso label {
        margin-bottom:0px !important;
    }
}

@supports (-ms-ime-align: auto) {
    /* Microsoft EdgeV13&14 CSS styles go here */
    input[type=radio], input[type="checkbox"] {
        transform: scale(0.7, 0.7);
        margin:0px 0px !important;
    }
    .bootstrap-iso label {
        margin-bottom:0px !important;
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    input[type=radio], input[type="checkbox"] {
        transform: scale(0.7, 0.7);
        margin:0px 0px !important;
    }
    .bootstrap-iso label {
        margin-bottom:0px !important;
    }
}



.lienMenuHeader{
    color: white;
    text-decoration: none;
    display: inline-block;
    padding: 0px 20px;
}
.full{
	 margin: auto -500px auto -500px;
	 padding: 0 500px 0 500px;
}
.full2 {
    margin: 0px -500px auto -500px;
    background: #D3D7E0 ;
    padding: 10px 500px 0 500px;
    height: 70px;
}
.full2 .fa {
    font-size:36px;
}
.loginmodal-container .fa {
    color:#18A792;
}
.titre{
	    font-size: 35px
}
.fa-sort-desc{
    margin-left: 5px;
}
.flexColumnCenter{
    flex-direction: column;
    justify-content: center;
    margin-top: 3%;
    align-items: center;
    text-align: center;
    padding-top: 3%;
}
/*css  liste menu déroulant */
			ul {
			  /*display: inline;*/
			  margin: 0;
			  padding: 0;
			}
			ul li {display: inline-block;}
			ul li:hover ul {display: block;}
			ul li ul {
			  position: absolute;
			  /*width: 18%;*/
			  display: none;
			  width:150px;
			  z-index:999;
			}
			ul li ul li {
		      /*margin-top:-10px;*/
			  background: #0d2758;
			  display: block;
			  line-height:2;
                width:150%;
			}
			ul li ul li:last-child {
			  
			}
			ul li ul li a {display:block !important; padding: 2px ;}
			ul li ul li:hover {background: #DBDEE5 ;  color: black  ; /*padding: 2px ;*/ }
            ul li ul li a:hover {
                color:#1d3c8c;
            }
            ul li:nth-child(3) ul {
                width:160px;
            }
            ul li:nth-child(4) ul {
                width:175px;
            }

/*fin */


/* css shearchform */
			.white{
				background-color:white;
			}
			.selectSearchForm{
                padding: 0.5%;
                margin: 1% 4% 1% 1%;
			}
			.vert{
				color:#90d822;
			}
			#hrVert{
				margin : 0;
				 height: 4px;
				/*background-color:chartreuse;*/
				background-color:#90d822;
			}
			.ongletSelect{
				/*margin:0 0 0 10px;*/line-height: 50px;border-radius:5px 5px 0 0;
			}
			.ongletUnSelect{
				margin:4px 0 0 10px;line-height: 50px;color:white;
			}
			#imagePortail{
				display:block;width:100%;height:250px;
				background-image:url("../image/imagePortail.png");
				background-size: cover;
				background-position: center;
			}
			.formAccueil{
				/*display:flex;*/
				justify-content: space-around;
				/*margin-left:10px;*/
				background-color:white;
				border-radius: 0 5px 5px 5px;
				height:50px;
			}
			.blockFormAccueil{
				background-color:#f5f5f5;
			}
			.buttonBleu{
				width:25%;
				background-color:#0d2758;
				color:white !important;
				margin-top:5px !important;
				margin-bottom:5px !important;
				border-radius:5px;
				border : 0; /*pour supprimer le style de base */
                cursor: pointer !important ;
                height:35px;
			}
.buttonBleuv2{
    width:20%;
    background-color:#0d2758;
    color:white !important;
    padding: 1.5% 0% !important;
    border-radius:5px;
    border : 0; /*pour supprimer le style de base */
    cursor: pointer !important ;
}

			.glyphicon-search:before {
 				 content: "\e003";
			}
                        

.languagepicker {
	background-color: #FFF;
	display: inline-block;
	padding: 0;
	height: 30px;
	overflow: hidden;
	transition: all .3s ease;
	margin: 0 50px 10px 0;
	vertical-align: top;
	float: left ;
}

.languagepicker:hover {
	/* don't forget the 1px border */
	height: 110px;
}

.languagepicker a{
	color: #000;
	text-decoration: none;
}

.languagepicker li {
	display: block;
	padding: 0px 20px;
	line-height: 40px;
	border-top: 1px solid #EEE;
}

.languagepicker li:hover{
	background-color: #EEE;
}

.languagepicker a:first-child li {
	border: none;
	background: #FFF !important;
}


.active{
    color: green ; 
}
.active a span {
    background-color:#90DA25 !important;
    font-weight: bold !important;
}

.disable {
    pointer-events: none;
    cursor: default;
}

#myTab li a span {
    font-size: 18px;
}


.tab-content2{
    width: 965px ; 
    margin-left: -16px ; 
}

#exTab1 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 0px ; 
  width: 110% ; 
}

#nbResultAvis {
    font-family: Poppins-medium;
    color: #40444D;
}

#exTab2 h3 {
  color : white;
  background-color: #428bca;
  padding : 5px 5px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}



#exTab2 li a {
    font-size: 18px ;
    font-family: Poppins-SemiBold, serif;
}


#exTab2 .row {
    font-size: 16px ; 
    color: black ; 
    font-weight: bold ; 
    color: #43464D ;

    margin-left:-27px;
    margin-right:0px;
}
.affiche_date_avis {
    font-family: Poppins-SemiBold, serif !important;
}



.h2-avis {
    font-family: Poppins-Bold, serif !important;
    color:#1D3C8C !important;
    font-weight:bold !important;
    font-size:16px !important;
    margin-bottom:0;

}

.bandeau {
    background-color: #E9EAEF;
    border-top: solid 1px #80808047;
    padding: 13px 13px 13px 0px;
    margin-top: 10px;
}

.bandeau a {
    color:#404040 !important;
    font-size:14px;
}

/*.first-child-bandeau {*/
/*    width:16% !important;*/
/*}*/

/*.fourth-child-bandeau {*/
/*    width:21% !important;*/
/*}*/
/*.last-child-bandeau {*/
/*    padding-left:3%;*/
/*}*/
.mycontent-left {
    border-right: 1px #D0D0D0;
}
.ref-acheteur {
    padding:0 !important;
}

#titre_box{
    font-size: 16px ;
    padding: 0px 10px 10px 0px ;
    font-family: "Poppins-Light", serif !important;
}

.ref-acheteur {
    padding-left:0 !important;
    padding-bottom:1% !important;
}
#exTab2 > .row > .col-6 col-md-4 {
    /*font-family: Poppins ;*/
}

.heureLocale {
    padding-left:3% !important;
}

.pagination {
    color: red ; 
}

.pagination a  {

}

.current  {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 4px;
}

.disabled  {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 4px;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
    border: 1px solid #4CAF50;
}

.pagination a:hover {
    background-color: #C3C3C3 ;
    
}

.center {
    text-align: center;
    
}


#paginator_top {

  margin: 0 auto;
  width: 100% ; 
}


#entity{
    overflow:hidden;
    border-radius: 5px;
    border: 1px solid #d3d7e0;
    padding: 1% 0% 0% 3%;
    width: 100%;


    -webkit-box-shadow: 0px 4px 5px -3px rgba(143,136,143,0.88);
-moz-box-shadow: 0px 4px 5px -3px rgba(143,136,143,0.88);
box-shadow: 0px 4px 5px -3px rgba(143,136,143,0.88);

    /*margin-bottom: -23px ; */

}

#AAPCGenere a {
    font-weight: bold;
    text-decoration: underline;
}

.title_avis {
    background-color:#0d2758;
    color:white;
    padding: 1%;
    margin:2% 0%;
}

/*MODIFICATION CLASSE BOOTSTRAP */
.bootstrap-iso .nav-tabs > li.active > a, .bootstrap-iso .nav-tabs > li.active > a:hover, .bootstrap-iso .nav-tabs > li.active > a:focus {
    color:#0d2758 !important;
}



.dots{
    
}

.row.vdivide [class*='col-']:not(:last-child):after {
  background: grey ;
    opacity:0.2;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  min-height: 48px;
  margin-top: -13px ; 
}



/****** LOGIN MODAL ******/
.connexion-espace-fournisseurs {
    font-size:10px;
}

.loginmodal-container {
  padding: 20px;
  max-width: 960px;
  width: 100% !important;
  
  margin: 0 auto;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.4em;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 40px;
  font-size: 15px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 13px;
  font-weight: 700;
  height: 32px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  padding: 17px 0px;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 500;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}



#formRech{
-webkit-box-shadow: 0px 4px 5px -1px rgba(143,136,143,0.88);
-moz-box-shadow: 0px 4px 5px -1px rgba(143,136,143,0.88);
box-shadow: 0px 4px 5px -1px rgba(143,136,143,0.88);
background-color: #EFF0F1  ; 

}





.pagerfanta {
     margin-left: 130px ; 
}

.pagerfanta a,
.pagerfanta span {
    display: inline-block;
    border: 1px solid #0d2758;
    float: left ; 
    margin-right: .2em;
    padding: .25em .35em;
    margin-bottom: 10px ; 
   
}

.pagerfanta a {
    text-decoration: none;
}

.pagerfanta a:hover {
    background: #d3d7e0;

}

.pagerfanta .dots {
    border-width: 0;
}

.pagerfanta .current {
    background: #0d2758;
    font-weight: bold;
    color:white;
}

.pagerfanta .disabled {
    opacity:0.5;
}



/*

.pagerfanta a,
.pagerfanta span {
    border-color: blue;
    color: blue;
}

.pagerfanta a:hover {
    background: #ccf;
}

.pagerfanta .current {
    background: #ccf;
}

.pagerfanta .disabled {
    border-color: #ccf;
    color: #cf;
}

*/



input.search-query {
    padding-left:26px;
}

form.form-search {
    position: relative;
}

form.form-search:before {
    content:'';
    display: block;
    width: 14px;
    height: 14px;
    background-image: url(http://getbootstrap.com/2.3.2/assets/img/glyphicons-halflings.png);
    background-position: -48px 0;
    position: absolute;
    top:8px;
    left:8px;
    opacity: .5;
    z-index: 1000;
}

::placeholder{
    font-weight: bold ; 
    color: black ; 
    
}
.liLong a{
    float:left;
    width:90px;
    display:inline;
    margin-left:7px;
}
.right {
    height: 30px;
    margin-right:5px;
    margin-top:2px;
}
.dume-icon img{
    float:right;
    margin-right:5px;
    margin-top:2px;
    width:50px;
}
.lots_demo {
    font-style:italic;
    font-weight:bold;
}
.AW_Table_Entete span{
    float:right;
}

.AW_Table_Ligne0 {
    height:75px;
}
.AW_Table tr:nth-child(4) {
    height:90px;
}
.AW_Table_Ligne1 {
    height:75px;
}

.long {
    width:50%;
}
.long img {
    margin-right:10px;
    float:left;
    width:100%;
}



#autre {
    text-align:center;
}




/*Articles*/
.imgArticle {
    overflow:hidden;
    width:50%;
    margin:0 auto;
    float:left;
    padding: 3% 3% 3% 0%;
}
.imgArticle img {
    margin-right:0px;
    width:100%;
}
.descriptionImg {
    float:left;
    width:40%;
    padding-top:4%;
}
.descriptionArticle {
    overflow:hidden;
}
.imgProfilAcheteur {
    text-align:center;
}
article p img {
    width:70%;
}

/* ul li classique */
ul.classique, ol.classique { 
    display: block;
    list-style: disc outside none;
    margin: 1em 0;
    padding: 0 0 0 40px;
}
ol.classique { 
    list-style-type: decimal;
}
ul.classique li, ol.classique li { 
    display: list-item;
}
ul.classique ul.classique, ol.classique ul.classique {
    list-style-type: circle;
    margin-left: 15px; 
}
ol.classique ol.classique, ul.classique ol.classique { 
    list-style-type: lower-latin;
    margin-left: 15px; 
}
ul.colonnes li {
	display: inline-block;
	width: 33%;
}